.reviews2 {padding: 40px 0;}
.reviews2_h.h2 {font-size: 24px;line-height: 32px;margin-bottom: 30px;text-transform: uppercase;}
.reviews2_item {align-items: center;border-radius: 10px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);margin-bottom: 20px;overflow: hidden;padding: 10px;position: relative;}
.reviews2_image {flex: 0 0 175px; margin-bottom: 20px;margin-right: 0;}
.reviews2_image img {border-radius: 50%;height: auto;width: 100%;}
.reviews2_title {font-size: 18px;font-weight: 700;padding-bottom: 5px;}
.reviews2_sub_title {font-style: italic; margin-bottom: 15px;}
.reviews2_text p {font-size: 18px;line-height: 22px;margin: 0;position: relative;}

@media screen and (min-width: 576px) {
	.reviews2_image {margin-bottom: 0px;margin-right: 30px;}
}
@media screen and (min-width: 768px) {
}
@media screen and (min-width: 992px) {
	.reviews2_h.h2 {font-size: 2.2em;line-height: 120%;}
}
@media screen and (min-width: 1200px) {
}